Subject: 24.0.50; C-l doesn't work if cursor is at the top of the file

From: Geoff Gole <[email-masked]>
Date: Sat, 10 Jul 2010 11:48:10 +0800

C-l does not move point, and emacs by design cannot display space
above the first line of the buffer. As a result, when point is in the
first line the only place the window can be moved to is the position
it is already in, making it appear as if the command does nothing.

Perhaps emacs should beep or show a message in this situation, but the
behaviour itself is not a bug.